Bug 604040 - abrt backtrace gui not resizing automatically
abrt backtrace gui not resizing automatically
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
: 604037 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 05:04 EDT by Pratyush Sahay
Modified: 2015-02-01 17:52 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scerenshot of the abrt backtrace report window showing its extra large size. (138.48 KB, image/png)
2010-06-15 05:04 EDT, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2010-06-15 05:04:18 EDT
Created attachment 424081 [details]
scerenshot of the abrt backtrace report window showing its extra large size.

Description of problem: The GUI containing the ABRT backtrace for a crash is not resizing automatically for different screens sizes. For my Thinkpad R60, i always have to manually resize the window to see the CANCEL , REFRESH and SEND REPORT buttons. This problem was not there for sure in the abrt in F12.


Version-Release number of selected component (if applicable): 1.1.1


How reproducible: Everytime the backtrace window is opened in abrt for filing the crash report.


Steps to Reproduce:
1. Click on a bug in the abrt logger window, Click Report and choose bugzilla.
2. The new window that opens is having far higher resolution than the screen size.
3.
  
Actual results: The abrt backtrace window lacks automatic resize as per the screen size available


Expected results: The gui should resize on its own, with scroll bars to show whole of the content.


Additional info:
Comment 1 Nikola Pajkovsky 2010-06-15 05:09:52 EDT
*** Bug 604037 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2011-06-02 06:48:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 14:16:01 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.